### Property

# Adw ViewStack:enable-transitions

since: 1.7

#### Declaration

    property enable-transitions: gboolean [ read, write ]

#### Description [src]

Whether the stack uses a crossfade transition between pages.

Use `AdwViewStack:transition-duration` to control the duration, and `AdwViewStack:transition-running` to know when the transition is running.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_view_stack_get_enable_transitions()`
Setter method | `adw_view_stack_set_enable_transitions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no